HELPDESK - Data #35332

Cap quyén va chia sé duf liéu Redmine va Support ctia du an Atoha
10/13/2022 11:33 AM - Vi Thj Héng Loan

Status: Closed Start date: 10/13/2022
Priority: Normal Due date: 10/17/2022
Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

History

#1 - 10/13/2022 11:35 AM - Pham Quang Minh

- Assignee changed from D6 V6 Tridu Vi to Nguyén Van Quyén

#2 - 10/18/2022 09:59 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

#3 - 10/18/2022 09:59 AM - Nguyén Van Quyén

- Status changed from New to Closed
